div.mmogleiste {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
}
select, option{
width:180px;
height: 20px;
border: 1px solid #000000;
}
td.selectbox{
text-align:right;
}
.leiste-bg {
	background-color:#000000;
	background-image: url(http://www.gamigo.de/mmog_leiste/mmogleisteback.jpg);
	background-repeat: repeat-x;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	padding:0px;
	margin:0px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}
.gamigo-bg {
	background-color:#FFFFFF;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	margin:0px;
}
.gamigo-bg2 {
	background-color:#FF9900;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	padding:2px;
	margin:0px;
	height: 16px;
	width: 165px;
	line-height: 14px;
}
.gamigo-bg3 {
	background-color:#FBBC3D;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
	padding:2px;
	margin:0px;
	height: 16px;
	width: 165px;
	line-height: 14px;
}
.mmog-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.mmog-link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.login-form {
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
	border: 1px solid #666666;
	padding-left: 3px;
}
.suchen-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}

